<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 4.4.2</h1>
  
  <h3>إبدأ الكتابة</h3>
  
  <p>إذا كانت لديك خبرة في العمل مع أصحاب المصلحة في أي من بيئات النزاع، أو في العمل مع الجهات الفاعلة الدولية، فيرجى أن تطرح علينا بعض تفاصيل خبرتك. ومن هم الأشخاص الذين تعاونت معهم؟ وما هي التحديات التي واجهتك في عملك؟ وما هي النجاحات التي حققتها؟ وما هي النصيحة التي تسديها للآخرين الذين يباشرون العمل كجهة خارجية للمرة الأولى؟</p>
  
  <h3>ارشادات</h3>
  
  <ol>
    <li>أضف ردّك على السؤال</li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك</li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ol>
</div>